/*
Created by: @Frank_Alfred
DEMO URL: http://gohooey.com/demo/sidebar/leftmenudemo.html

[TABLE OF CONTENTS]

1.  IMPORTS
2.  RESET STYLES
3.  HEADER STYLES
4.  MAIN THEME CONTAINER STYLES
    4.1 LEFT PANEL STYLES
    4.2 CONTENT SECTION STYLES
	4.3 MINIMIZED LEFT PANEL STYLE
	4.4 THEME STYLE ACCORDING PHONE
5.	Boxed Theme Layout Style
6.	Theme Background Color Style
*/


/********** 1. IMPORTS **********/

/********************************/

/********** 2. RESET STYLES **********/
/*************************************/

/* ********** Default Theme Style************* */

#leftmenuapp-wrapper a:focus {
    outline: none;
}
#leftmenuapp-wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
	width: 100%;
	margin: 0;
    padding: 0;
	
}
 
/************** 3. Theme Header Style Start Here ********************/

#leftmenu-header {
    background: #fff none repeat scroll 0 0;
    margin: 0;
    padding: 0;
    width: 100%;
}

@media (max-width: 992px){
	#leftmenu-header {
    height: 50px;
}
}

.leftmenu-left-header {
	color:#666;
    font-size: 16px;
    font-weight: 600;
    float: left;
	width:100%;
	height:1px; /*to hide menu title*/
	border-top:0px solid #2B3990;
}

.leftmenu-left-header a {
    color: #666;
}
.leftmenu-left-header a:hover,
.leftmenu-left-header a:focus {
    color: #666;
    text-decoration: none;
}
.leftmenu-left-header a i {
    color: #003c70;
    font-size: 22px;
    position: relative;
    top: 3px;
}

span.investor-menu{
	height:1px;
}
.leftmenu-right-header {
    background: #fff none repeat scroll 0 0;
    height: 50px;
    line-height: 50px;
    z-index: 101;
	margin-left: 230px;
	position: relative;
}
.leftmenu-right-header ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.leftmenu-right-header li {
  display: inline;
  float: left;
}
.leftmenu-right-header li a {
    color: #1a1a1a;
    padding: 17px 15px;
}
.leftmenu-right-header li a:hover,
.leftmenu-right-header li a:focus {
    background: #none;
    text-decoration: none;
}
.leftmenu-right-header a i {
    color: #7e7e7e;
    font-size: 14px;
}
.right-navbar {
    float: right;
}
.right-navbar li a i {
    font-size: 14px;
}
.left-navbar li:first-child {
    padding-left: 50px;
}
.leftmenu-sidebar-toggle a:after {
    background: #B9D324;
    border: 0px solid #efefef;
    content: "\f0c9";
    font-family: FontAwesome;
    font-size: 14px;
    line-height: 50px;
    padding: 0px 25px 0px 15px;
/*     position: absolute; */
    color: #7e7e7e;
    z-index: 1000;
}
.leftmenu-sidebar-toggle a:hover:after {
    background: #B9D324;
}
.leftmenu-left-header > .leftmenu-sidebar-toggle > a {
    display: none
}

/*******************************Theme Header Style Close Here ***********************************/
/******************************* 4. main container Style start Here ***********************************/
#leftmenuapp-container {
    margin: 0;
    padding: 0;   
    height: 100%;
    position:relative;
    clear:both;
	z-index:99;
}

@media (max-width: 992px){
  #leftmenuapp-container {
        width:100%;
    }
}

/************************* 4.1 Theme Left Panel Style Start Here *********************************/
#leftmenu-left-panel {
    background-color:#F9F9F9;
    color: #7e7e7e;
    width: 100%;
    top: 0;
	float:left;
	min-height:100%;
    z-index: 100;
}
#leftmenu-left-panel .profile-box {
    border-bottom: 1px solid #efefef;
    min-height: 50px;
    padding: 5px 15px;
    position: relative;
}
#leftmenu-left-panel .profile-box .media a img {
    width: 40px;
    height: 40px;
}

#leftmenu-left-panel .profile-box .media {
    position: relative;
}
#leftmenu-left-panel .profile-box .media a {
    margin-top: 2px;
}
#leftmenu-left-panel .profile-box .media a > img {
    border: 1px solid #efefef;
}
 

#leftmenu-left-panel ul {
    margin: 0;
    padding: 10px;
}
#leftmenu-left-panel .nav-level {
    padding: 5px 15px;
    border-top: 1px solid #efefef;
    font-weight: bold;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu {
  list-style: none;
 
  
  }
  

#leftmenu-left-panel .nav-level:first-child {
    border-top: 0px solid #efefef;
}

#leftmenu-left-panel .panel-list > li{
	
	
}

#leftmenu-left-panel .panel-list > li > a {
   
    color: #534741;
    display: block;
    font-size: 14px;
    padding: 9px 8px 9px 12px;
	position: relative;	
    font-weight:500;text-transform:uppercase;
	background:none;
	border-bottom: 1px solid #534741;
}
#leftmenu-left-panel .panel-list > li:last-child > a {
    border-bottom: 1px solid #F9F9F9;
}
#leftmenu-left-panel .panel-list > li > a:hover,
#leftmenu-left-panel .panel-list > li > a:focus {
   background-color:inherit; 
   cursor:pointer;
    background-color:#F9F9F9;    
    color:  #B9D324
;
}




#leftmenu-left-panel .panel-list > li.active > a {
/*     background-color: #B9D324;     */
    color: #B9D324;
    font-weight:bold;
}
#leftmenu-left-panel .panel-list > li.active > a:hover {
    color: #B9D324;
}
#leftmenu-left-panel .panel-list > li > a > i {
    display: inline;
    font-size: 14px;
    padding-right: 6px;
}
#leftmenu-left-panel .panel-list > li > a span.menu-text {
    /*display: inline-block;  arrow break into new line*/
	display:; /* arrow stay in same line*/
	display:inline-table;
	width:92%;
}
    #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > a:after {
        font-family: FontAwesome;
        content: "\f0da" !important;
        font-size: 16px;
        position: relative;
        float: right;
        color: #F9F9F9;
    }
	
	    #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > a:hover:after {
        font-family: FontAwesome;
        content: "\f0da" !important;
        font-size: 16px;
        position: relative;
        float: right;
        color: #534741;
    }





#leftmenu-left-panel .panel-list > li.leftmenu-has-menu.opened > a {
	 border-bottom: 1px solid #dedede;
/* 	 background-color: #B9D324;     */
     color: #B9D324;
     font-weight:bold;
}

#leftmenu-left-panel .panel-list > li.leftmenu-has-menu.opened > a:after {
    color: #534741;
}

    #leftmenu-left-panel .panel-list > li.leftmenu-has-menu.opened > a:after {
        font-family: FontAwesome;
        content: "\f0d7" !important;
        font-size: 16px;
        float: right;
        position: relative;
        
    }
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu li.leftmenu-has-menu > a:after {
    font-family: FontAwesome;
    content: "\f0d7";
    font-size: 15px;
    position: relative;
    float: right;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu li.leftmenu-has-menu.opened > a:after {
    font-family: FontAwesome;
    content: "\f0d7";
    font-size: 15px;
    position: relative;
    float: right;
}
#leftmenu-left-panel .panel-list ul {
    background: #fafafa;    padding: 5px 0px;
}
#leftmenu-left-panel .panel-list ul.leftmenu-sub-menu li > a {
    background: transparent;
    color: #7e7e7e;
    display: block;
    font-size: 14px;
    padding:6px 10px;
    position: relative;
    font-weight:500;

}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu {
    display: none;
}
#leftmenu-left-panel .panel-list li.leftmenu-has-menu > ul.leftmenu-sub-menu li > a:hover,
#leftmenu-left-panel .panel-list li.leftmenu-has-menu > ul.leftmenu-sub-menu li > a:focus {
    text-decoration: none;
   
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul ul {
    display: none;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu.active > ul {
    display: block;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu.active > ul > li.leftmenu-has-menu.active > ul {
    display: block;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu.active > ul > li.leftmenu-has-menu.active > ul > li.leftmenu-has-menu.active > ul {
    display: block;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul > li > a span.menu-text {
    left: 10px;
    position: relative;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu {

  list-style: outside none none;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu  li.leftmenu-has-menu > ul.leftmenu-sub-menu {

  list-style: outside none none;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu {

  list-style: outside none none;

}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul > li.leftmenu-has-menu > ul > li > a span.menu-text {
    padding-left: 25px;
    position: relative;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul > li.leftmenu-has-menu > ul > li > ul > li > a span.menu-text {
    padding-left: 35px;
    position: relative;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul > li.leftmenu-has-menu > ul > li > ul > li > ul > li > a span.menu-text {
    padding-left: 40px;
    position: relative;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li > a span.menu-text:before {
    font-family: FontAwesome;
    /* content: "\f0da"; */
    font-size: 14px;
    position: relative;
    float: left;
    left: 4px;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li > a span.menu-text:before {
    font-family: FontAwesome;
    /* content: "\f0da"; */
    font-size: 12px;
    position: relative;
    float: left;
    left: 15px;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li > a span.menu-text:before {
    font-family: FontAwesome;
    /* content: "\f0da"; */
    font-size: 14px;
    position: relative;
    float: left;
    left: 18px;
}
#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li > a span.menu-text:before {
    font-family: FontAwesome;
    /* content: "\f0da"; */
    font-size: 12px;
    position: relative;
    float: left;
    left: 30px;
}
#leftmenu-left-panel .panel-list li.active > a .selected {
    border-bottom: 7px solid transparent;
    border-right: 7px solid #7e7e7e;
    border-top: 7px solid transparent;
    display: inline-block;
    height: 0;
    position: absolute;
    right: 0;
    top: 13px;
    vertical-align: middle;
    width: 0;
}
#leftmenu-left-panel .panel-list li.leftmenu-has-menu.active > a .selected {
    display: none;
}
#leftmenu-left-panel .panel-list li a .label {
    border-radius: 0.25em;
    color: #7e7e7e;
    display: inline;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    padding: 4px 3px;
    position: absolute;
    right: 10px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.sul {
    background-color: #ebebeb;
}

#leftmenu-left-panel[leftmenu-position-type="relative"] {
    position: relative;
}
#leftmenu-left-panel[leftmenu-position-type="absolute"] {
    position: absolute;
}
#leftmenu-left-panel[leftmenu-position-type="fixed"] {
    position: fixed;
	top:50px;
}

/********************************** Theme Left Panel Style Close Here ******************************/
/*************************** 4.2 Theme Content Section Style Start Here ********************************/
#main-content {
    margin-left: 230px;
	position:relative;
}
/******************* Theme Content Section Style Close Here *******************************/
/****************** 4.3 Minimized Left Panel Style Start Here *********************************/
#leftmenu-header.leftmenu-minimized-lpanel > .leftmenu-right-header[leftmenu-position-type="fixed"] {
  margin-left: 50px;
  padding-right: 50px;
}
#leftmenu-header.leftmenu-minimized-lpanel > .leftmenu-left-header {
    width: 50px;
}
#leftmenu-header.leftmenu-minimized-lpanel > .leftmenu-left-header > a > span {
    display: none;
}
#leftmenu-header.leftmenu-minimized-lpanel > .leftmenu-right-header {
  margin-left: 50px;
  padding-right:0px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel {
    width: 50px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .profile-box {
    border-bottom: 0px solid #efefef;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .media-body {
    display: none;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .profile-box {
    padding: 5px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .nav-level {
    display: none;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li > a span.menu-text {
    display: none;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > a:after {
    display: none;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li > a > i {
    display: inline;
    font-size: 15px;
    padding-left: 6px;
    padding-right: 6px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li:hover > a,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li:focus > a {
    display: block;
    position: relative;
    width: 230px;
    margin-bottom: -1px;
    border-radius: 0px 4px 4px 0px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li:hover > a,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li:focus > a {
    border-radius: 0px 4px 4px 0px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu:hover > a,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu:focus > a {
    border-radius: 0px 4px 0px 0px;
    
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li:hover > a span.menu-text,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li:focus > a span.menu-text {
    display: inline-block;
    position: absolute;
    left: 52px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list ul.leftmenu-sub-menu li {
    list-style: none;
}

.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu {
    display: none !important;
    position: absolute;
    left: 50px;
    width: 180px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu:hover > ul.leftmenu-sub-menu,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu:focus > ul.leftmenu-sub-menu {
    display: block !important;
    border-right: 1px solid #efefef;
	width: 180px;
	left: 50px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu ul.leftmenu-sub-menu {
    display: none !important;
    position: absolute;
    width: 180px;
    left: 0;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu:hover > ul.leftmenu-sub-menu ul.leftmenu-sub-menu,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu:focus > ul.leftmenu-sub-menu ul.leftmenu-sub-menu {
    display: none !important;
    left: 0px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu:hover > ul.leftmenu-sub-menu,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu:focus > ul.leftmenu-sub-menu {
    display: block !important;
    position: relative;
    left: 0px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu:hover > ul.leftmenu-sub-menu,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu:focus > ul.leftmenu-sub-menu {
    display: block !important;
    position: relative;
    left: 0px;
}

.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu li.leftmenu-has-menu > a:after {
    display: none;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu li.leftmenu-has-menu > a:after {
    font-family: FontAwesome;
    content: "\f103";
    font-size: 15px;
    position: relative;
    float: right;
    display: block;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu li.leftmenu-has-menu:hover > a:after,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu li.leftmenu-has-menu:focus > a:after {
    font-family: FontAwesome;
    content: "\f102";
    font-size: 15px;
    position: relative;
    float: right;
    display: block;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list li.leftmenu-has-menu.active > li.active a .selected {
    display: block;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.active:hover > a .selected,
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.active:focus > a .selected {
    display: none;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu li > a span.menu-text {
    padding-left: 15px;
    position: relative;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li > a span.menu-text:before {
    left: 4px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li > a span.menu-text:before {
    left: 4px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list li .label {
    display: none;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list li:hover a .label {
    display: block;
    position: absolute;
    right: 5px;
    top: 10px;
}
.leftmenu-minimized-lpanel #leftmenu-left-panel .panel-list > li.leftmenu-has-menu.opened > a {
    background: #f1f1f1;
    color: #000;
}
.leftmenu-minimized-lpanel #main-content {
    margin-left: 50px;
}
/****************** Minimized Left Panel Style Start Here *********************************/

/******************* 4.4 Theme Style for Phone start here***************************************/
 
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel #leftmenu-left-panel {
    display: none;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-header{
    position:none;
	background:transparent;
	height:40px;
	text-align: right;
	
}
.leftmenu-hide-lpanel #leftmenu-header {
    margin-bottom: 15px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] .leftmenu-left-header {
    width: 100%;
    float: none;

	
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-left-panel[leftmenu-position-type="fixed"] {
  top: 100px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] .leftmenu-right-header {
    width: 100%;
	padding-left: 0px !important;
	position: relative;
	z-index: 999;
	top: 50px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel #leftmenu-left-panel {display:none;}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel .leftmenu-right-header {
  margin-left: 0px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] .leftmenu-right-header {
  margin-left: 0px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] .leftmenu-right-header li a {
  padding: 17px 13px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-left-panel {
    display: block;
    z-index: 1024;
margin-bottom:10px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #main-content {
    margin-left: 0px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] .leftmenu-right-header .left-navbar li:first-child {
    padding-left: 5px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] .leftmenu-left-header > .leftmenu-sidebar-toggle > a {
    display: block;
}

#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-header > .leftmenu-right-header .leftmenu-sidebar-toggle a:after {
    display: none !important;
}
#leftmenuapp-wrapper[leftmenu-device-type="desktop"] .leftmenu-left-header .leftmenu-sidebar-toggle a:after {
    display: none !important;
}
#leftmenuapp-wrapper[leftmenu-device-type="tablet"] .leftmenu-left-header .leftmenu-sidebar-toggle a:after {
    display: none !important;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] .leftmenu-left-header .leftmenu-sidebar-toggle a:after {
    border-radius: 3px;
    content: "\f039";
    font-family: FontAwesome;
    line-height: 40px;
/*     margin: 0px 10px; */
    z-index: 1000;
    display: block !important;
    color: white;
    font-size: 25px;
    width: 100%;
    margin-top:8px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel  #leftmenuapp-container[leftmenu-lpanel-effect="shrink"] #main-content {
  margin-left: 0px;

}

#leftmenuapp-wrapper[leftmenu-device-type="phone"]  #leftmenuapp-container[leftmenu-lpanel-effect="shrink"] #main-content {
  margin-left: 230px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel  #leftmenuapp-container[leftmenu-lpanel-effect="overlay"] #main-content {
   margin-left: 0px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"]  #leftmenuapp-container[leftmenu-lpanel-effect="overlay"] #main-content {
   margin-left: 0px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel  #leftmenuapp-container[leftmenu-lpanel-effect="push"] #main-content {
   margin-left: 0px;
   margin-right: 0px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"]  #leftmenuapp-container[leftmenu-lpanel-effect="push"] #main-content {
   margin-left: 230px;
   margin-right:-230px;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel #leftmenu-header[leftmenu-lpanel-effect="shrink"] .leftmenu-right-header[leftmenu-position-type="relative"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel #leftmenu-header[leftmenu-lpanel-effect="shrink"] .leftmenu-right-header[leftmenu-position-type="fixed"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-header[leftmenu-lpanel-effect="shrink"] .leftmenu-right-header[leftmenu-position-type="relative"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-header[leftmenu-lpanel-effect="shrink"] .leftmenu-right-header[leftmenu-position-type="fixed"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel #leftmenu-header[leftmenu-lpanel-effect="overlay"] .leftmenu-right-header[leftmenu-position-type="relative"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel #leftmenu-header[leftmenu-lpanel-effect="overlay"] .leftmenu-right-header[leftmenu-position-type="fixed"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"]#leftmenu-header[leftmenu-lpanel-effect="overlay"] .leftmenu-right-header[leftmenu-position-type="relative"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-header[leftmenu-lpanel-effect="overlay"] .leftmenu-right-header[leftmenu-position-type="fixed"] {
    margin-left: 0px;
	padding-right: 0;
}

#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel #leftmenu-header[leftmenu-lpanel-effect="push"] .leftmenu-right-header[leftmenu-position-type="relative"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"].leftmenu-hide-lpanel #leftmenu-header[leftmenu-lpanel-effect="push"] .leftmenu-right-header[leftmenu-position-type="fixed"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-header[leftmenu-lpanel-effect="push"] .leftmenu-right-header[leftmenu-position-type="relative"] {
    margin-left: 0px;
	padding-right: 0;
}
#leftmenuapp-wrapper[leftmenu-device-type="phone"] #leftmenu-header[leftmenu-lpanel-effect="push"] .leftmenu-right-header[leftmenu-position-type="fixed"] {
    margin-left: 0px;
	padding-right: 0;
}
/****************************** Theme Style for Phone Close here **********************************/

/*******************************main container Style Close Here ***********************************/

/****************************** Default Theme Style Close ******************************************/
